uuid: f866ac48-53e8-46f6-b3ef-9542e8c3eaab
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.created
field_name: created
entity_type: media
bundle: document
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
